
<ion-header>

  <ion-navbar>
    <ion-title>Modal</ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding>
    <button ion-button
    block
    (click)="cerrarSinParams()">
Cerrar Sin Parametros
</button>
<button ion-button
    block
    (click)="cerrarConParams()">
Cerrar Con Parametros
</button>
</ion-content>
